PHP Manual
Prev |  | Next

# HaruPage::endPath

(no version information, might be only in CVS)

HaruPage::endPath -- End current path object without filling and painting operations

## Description

bool HaruPage::endPath ( void )

Ends current path object without performing filling and painting operations.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::ellipse | Up | HaruPage::endText